News

17/10/2022

Keine Unterstützung mehr für: Geräte niedriger als iOS 11 und Android 7.0

Aus technischen Gründen, auf die wir leider keinen Einfluss haben, können ab dem nächsten Update für Brawl Stars Apple- und Android-Geräte mit OS-Versionen niedriger als iOS 11 und Android 7.0 nicht mehr unterstützt werden.

Wenn auf deinem Gerät ein niedrigeres Betriebssystem als iOS 11 oder Android 7.0 installiert ist, musst du iOS/Android auf eine neuere Version aktualisieren, um Brawl Stars weiterhin spielen zu können.

Bitte aktualisiere dein Gerät so bald wie möglich auf iOS 11/Android 7.0 oder höher.

Wie du dein Apple-Gerät aktualisieren kannst, erfährst du hier.
Wie du deine Android-Version aktualisieren kannst, erfährst du hier.

Bitte wirf einen Blick auf unsere FAQs, um zu erfahren, wie du dein Konto mit einer Supercell ID verknüpfst oder deinen Account auf ein neues Gerät überträgst.

Das Brawl Stars Team